Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » Why oomph plugins versions from 1.5 become 1.4?
Why oomph plugins versions from 1.5 become 1.4? [message #1743468] Thu, 15 September 2016 17:04 Go to next message
Bing Kun Yang is currently offline Bing Kun YangFriend
Messages: 10
Registered: September 2016
Junior Member
Eclipse-Installer updated to 1.5 Build 2601
Reinstall Eclipse(Neon)
Found in the Bundle Pool Analysis, Oomph version is not 1.5 but 1.4
Re: Why oomph plugins versions from 1.5 become 1.4? [message #1743472 is a reply to message #1743468] Thu, 15 September 2016 18:03 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 6496
Registered: July 2009
Senior Member
Bing Kun Yang wrote on Thu, 15 September 2016 19:04
Found in the Bundle Pool Analysis, Oomph version is not 1.5 but 1.4


To what "Oomph version" exactly are you referring? Can you show a screenshot?

Note that the versions of the plugins and features in a release can be lower than the version of that release. If there's no change in a plugin there's no need to increase its version.


Re: Why oomph plugins versions from 1.5 become 1.4? [message #1743481 is a reply to message #1743472] Thu, 15 September 2016 19:21 Go to previous messageGo to next message
Bing Kun Yang is currently offline Bing Kun YangFriend
Messages: 10
Registered: September 2016
Junior Member
index.php/fa/27091/0/
Marked "new" is my new install of Eclipse, "old" is a previous install of Eclipse
Two versions of the Eclipse is 4.6
Before install Eclipse is used by default is 1.5, new install of Eclipse is used by default is 1.4
Why not continue to use 1.5?
Re: Why oomph plugins versions from 1.5 become 1.4? [message #1743503 is a reply to message #1743481] Fri, 16 September 2016 05:56 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 6496
Registered: July 2009
Senior Member
We found the problem in our promotion system and we've fixed it. You should now see the 1.5 build as expected. Can you please try to update?

Re: Why oomph plugins versions from 1.5 become 1.4? [message #1743525 is a reply to message #1743503] Fri, 16 September 2016 08:13 Go to previous message
Bing Kun Yang is currently offline Bing Kun YangFriend
Messages: 10
Registered: September 2016
Junior Member
Issue has been solved
Thank you
Previous Topic:How to override/disable P2Task for user
Next Topic:Oomph installs aren't working with Eclipse 4.7 I-builds
Goto Forum:
  


Current Time: Tue May 26 09:46:25 GMT 2020

Powered by FUDForum. Page generated in 0.01415 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top